Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-6247

Funtoo 1.2 - broken updates

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Declined
    • Affects Version/s: None
    • Fix Version/s: None

      Description

      Hello all,

      Since about a month ago, I cannot do a system update due to a package slot conflicts. I am using Funtoo 1.2 64bit with multilib, please see attached files (issue can be seen in the emerge-update file).

      What is causing this and how can it be fixed? Please let me know if any other information is needed.

        Attachments

        1. emerge-info
          8 kB
        2. emerge-update
          49 kB
        3. make.conf
          0.1 kB
        4. package.use
          8 kB
        5. world
          2 kB

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            twistedfate twistedfate
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: